version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: qX/uGt5j7Rtjsbdd8V+KOUbzuinSmZFkaNbFj1pjW0s8v0mnXbiCEBiDN1Pu6e/mApV5GiOPkPu4jLq3iwuq7w==
    size: 167529187
path: poi-11.1.0-arm64-mac.zip
sha512: qX/uGt5j7Rtjsbdd8V+KOUbzuinSmZFkaNbFj1pjW0s8v0mnXbiCEBiDN1Pu6e/mApV5GiOPkPu4jLq3iwuq7w==
releaseDate: '2026-07-18T01:35:51.494Z'
